.travel-product-list-highlights-block .image-wrapper {
    position: relative;
}

.travel-product-list-highlights-block .info-item {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 15px;
}

.travel-product-list-highlights-block .info-item img {
    height: 21px;
}

.travel-product-list-highlights-block i {
    font-size: 1.3rem;
}

.travel-product-list-highlights-block .product-item .alert-small {
   padding: .1rem .2rem;
   display: inline-block;
   font-size: 0.8rem;
   margin-bottom: 10px;
}

.travel-product-list-highlights-block .product-item .price {
   display: block;
   margin-bottom: 10px;
}

.travel-product-list-highlights-block  .display-badge-wrapper {
    position: absolute;
    top: 3px;
    left: 3px;
    font-size: 1rem;
    z-index: 1;
}

.travel-product-list-highlights-block .display-badge-wrapper .card-badge,
.travel-product-list-highlights-block .display-badge-wrapper .display-badge,
.travel-product-list-highlights-block .display-badge-wrapper .card-tag,
.travel-product-list-highlights-block .display-badge-wrapper .display-tag {
    color: #ffffff;
    font-size: 0.87rem;
    margin-right: 2px;
    margin-bottom: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}


@media screen and (max-width:768px) {

}
